
/*
    font-family: 'Lora', serif;

    font-family: 'Open Sans', sans-serif;
*/

/* Event Search styles */
input, button, select, textarea
{
	font-family: 'Open Sans', sans-serif;
}
.FullRow .Miles td:nth-child(2)
{
	padding-top:7px!important;
}
.jcEventSearch .FullRow.EventGray
{
	background-color: #eee;
	padding:0px;
	padding-bottom:25px;
	display:block;
	
}
.jcEventSearch .FullRow.EventGray .GrayHeader, .jcEventSearch .FullRow.EventGray strong, .jcEventSearch .FullRow.EventGray p
{
	margin-left:15px;
	margin-right:15px;
	display:block;
}
.jcEventSearch .FullRow.EventGray .GrayHeader
{
	padding-top:25px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:uppercase;
	color:#888682;
	font-size:16px;
	line-height:1.75em;
}
.jcEventSearch .FullRow.EventGray strong
{
	font-family: 'Lora', serif;
	color:#333;
	font-size:28px;
	line-height:1.3em;
}
.jcEventSearch .FullRow.EventGray a.TextButton,.jcEventSearch .FullRow.EventGray a.TextButton:hover
{
	background-color: #004a8d!important;
    margin-left: 15px;
    margin-right: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 20px;
    font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
}
.jcEventSearch2 .RadGrid_MetroTouch .rgRow td,.jcEventSearch2 .RadGrid_MetroTouch .rgAltRow td
{
	border:none!important;
}
.jcEventSearch .FullRow.EventGray a.TextButton:hover
{
	text-decoration:underline;
}

.jcEventSearch .FullRow.EventGray p
{
	font-family: 'Lora', serif;
	color:#232323;
	font-size:18px;
	line-height:1.8em;
	
}
.FullRow.GoldBack
{
	
	background-color: #e78410;
	padding-bottom:15px;
	font-family: 'Open Sans', sans-serif;
	
}
.FullRow.GoldBack .ComputerImage
{
	background-image: url(images/eventsearch/img_monitor.png);
    padding-left: 30%;
    background-size: 30% auto;
    background-repeat: no-repeat;
    min-height: 80px;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 25px;
    font-size: 30px;
    line-height: 1.2em;
	
	color:#fff;
}
.FullRow.GoldBack p
{
	margin-left: 25px;
    margin-right: 25px;
}
.FullRow.GoldBack p a,.FullRow.GoldBack p a:hover
{
	color:#fff;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
}
.FullRow.GoldBack p a:hover
{
	text-decoration:underline;
}
.EventOutput .MyCalendar {
    display: inline-block;
    background-image: url(images/eventsearch/img_calendar_bg.png);
    min-width: 100px;
    min-height: 109px;
    text-align: center;
	float:left;
	
}
.FullRow.BigLink,.FullRow.SmallTxt,.FullRow.RegLink
{
	max-width:82%;
	min-width:70%;
	float:right;
	text-align:left;
	
}
.jcEventSearch2 .RadGrid_MetroTouch .rgAltRow td
{
	border-color:#fff!important;
	border:none!important;
}
.jcEventSearch2 .rgMasterTable .FullRow.BigLink a
{
	font-family: 'Lora', serif;
	font-weight:bold;
	font-size:34px;
	color:#004a8d!important;
	text-decoration:none;
	line-height:1.2em;
}
.jcEventSearch2 .rgAltRow.rgSelectedRow, .jcEventSearch2 .rgRow.rgSelectedRow
{
	background-color:#fff;
	border:none;
}

.RadGrid a:hover, .RadGrid a:focus, .RadGrid a:active, .RadToolTip a:hover, .RadToolTip a:focus, .RadToolTip a:active,.jcEventSearch2 .FullRow.RegLink
{
	color:#68a9e5!important;
}

.BorderRight
{
	float: left;
    border-right: 1px solid #d1d1d1;
    padding-right: 10px;
    margin-right: 10px;
}
.FullRow.BigLink a:hover,.FullRow.RegLink a:hover
{
	text-decoration:underline!important;
}
.FullRow.SmallTxt
{
	padding-top:10px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#333;
	
}
.FullRow.RegLink
{
	padding-top:10px;
}
.jcEventSearch2 .FullRow.EventOutput .FullRow.RegLink a,.jcEventSearch2 .EventOutput .FullRow.RegLink a:visited
{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#68a9e5!important;
	font-size:18px;
	text-transform:uppercase;
}
.FullRow.EventOutput
{
	padding-bottom:10px;
	border-bottom:1px solid #d4d4d4;
}
.MyCalendar strong,.MyCalendar b
{
	color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin-top: 5px;
    font-size: 16px;
    display: block;
}
.MyCalendar p
{
	color: #6d6d6d;
    font-family: 'Open Sans', sans-serif;
    margin-top: 5px;
    font-size: 40px;
    display: block;
}
.jcEventSearch2 .RadGrid_MetroTouch
{
	border:none;
	overflow:hidden;
}
.jcEventSearch2 .RadGrid_MetroTouch .rgAltRow
{
	background-color:#fff;
}
.jcEventSearch2 .gridcell
{
	border:none!important;
	padding:0px!important;
}
.ajax__calendar_header
{
	color:#fff;
	background-color:#004a8d;
	font-family: 'Open Sans', sans-serif;
	
}
.ajax__calendar_prev
{
	width: 0!important; 
  height: 0!important; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent; 
  margin-top:5px;
  border-right:5px solid #fff; 
  background-image:none!important;
  margin-left:5px;
}
.ajax__calendar_next
{
		width: 0!important; 
  height: 0!important; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent; 
  margin-top:5px;
  border-left:5px solid #fff; 
  background-image:none!important;
  margin-right:5px;
	
}
.ajax__calendar_footer
{
	height:25px!important;
}
.jcEventSearch input,.jcEventSearch select
{
	font-size:18px;
	color:#6e6e6e;
	font-family: 'Open Sans', sans-serif;
}
.jcEventSearch h1 
{
	font-size:62px;
	margin-bottom:10px;
}
.jcEventSearch
{
	font-size:16px;
	color:#232323;
}
.jcEventSearch2 h2.panel-title
{
	margin-top:0px;
}
.jcEventSearch2
{
	border-top:5px solid #00377a;
	background-image:url(images/eventsearch/img_search_bg.png);
	background-size: 100% 310px;
	    background-repeat: no-repeat;
}
.jcEventSearch2 .FilterPanel
{
	background-color:transparent!important;
	
}
.jcEventSearch2 .FilterPanel h2.panel-title
{
	display:none!important;
}
.jcEventSearch2 h2.PanelTitle
{
	font-family: 'Lora', serif;
	font-weight:bold;
	font-size:34px;
	color:#004a8d;

}
.jcEventSearch2 .PanelField
{
	padding-left:25px;
	
}
.jcEventSearch2 input[type="submit"]
{
	margin-left:25px;
	margin-bottom:50px;
	
}
.jcEventSearch2 .panel-heading.Distinguish
{
	display:none;
}
.jcEventSearch2 .panel-body
{
	padding:0px;
}

.jcEventSearch2 .RadGrid.RadGrid_MetroTouch .rgMasterTable, .RadGrid.RadGrid_Metro .rgMasterTable
{
	padding-top:0px;
}
.jcEventSearch2 .TitleBarCaption {
    border-bottom: none;
    background-image: url(images/eventsearch/img_rule.png);
    background-position: bottom;
    background-repeat: no-repeat;
    margin-left: 25px;
    margin-right: 25px;
	padding-left:0px;
	padding-top: 10px;
    padding-bottom: 10px;
}
.jcEventSearch2 .TextButton,.jcEventSearch2 .TextButton:visited
{
	background-color:#004a8d!important;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:16px;
	color:#fff;
	padding:5px 20px;
	margin-top: 10px;
    margin-bottom: 10px;
}
.jcEventSearch2 .ListSearchPrompt
{
	display:none;
}
.jcEventSearch2 .PanelField label
{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:400;
	color:#333;
	margin-top:0.4em;
	min-width:220px;
}
.jcEventSearch2 input[type="image"]
{
	position: relative;
    top: 10px;
}
.jcEventSearch2 .RadGrid .rgNoRecords TD
{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:400;
	color:#333;
}
.jcEventSearch2 .RadGrid .rgHeader
{
	background-color: #525252!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    margin-bottom: 25px;
    display: block;
}
.jcEventSearch2 .RadGrid .rgHeader a
{
	color:#fff!important;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	pointer-events: none;
	cursor: default;
	text-decoration:none!important;
}

   
   
/* ASI Overrides */
.HomePageFullWidthArea .EasyEditContent
{
		border:0px;
}
.RadTabStripTop_Metro .rtsLevel1,.RadTabStrip_Metro .rtsLevel1 .rtsUL
{
	background-color:#00377a!important;
}
.RadTabStrip_Metro .rtsLevel .rtsOut, .RadTabStrip_Metro .rtsLevel .rtsIn, .RadTabStrip_Metro .rtsLevel .rtsTxt {
    font-weight: bold;
    padding: 2px!important;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink
{
	border-color:#fff;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink {
    /*border-bottom: 1px dashed #e67f2b !important;*/
	margin-bottom:5px;
}

.RadTabStrip_Metro .rtsLevel1 .rtsSelected
{
	color:#e67f2b!important;
}
h1, .h1, .PageTitle, h2, .h2, .PanelTitle,.RadGrid_MetroTouch, .RadGrid_MetroTouch .rgMasterTable, .RadGrid_MetroTouch .rgDetailTable, .RadGrid_MetroTouch .rgGroupPanel table, .RadGrid_MetroTouch .rgCommandRow table, .RadGrid_MetroTouch .rgEditForm table, .RadGrid_MetroTouch .rgPager table
{
	font-family: 'Lora', serif!important;
}
.RadGrid_MetroTouch .rgHeader, .RadGrid_MetroTouch th.rgResizeCol, .RadGrid_MetroTouch .rgHeaderWrapper
{
	background-color:#fff!important;
	font-weight:bold!important;
}
.RadGrid_MetroTouch .rgHeader a, .RadGrid_MetroTouch th.rgResizeCol a, .RadGrid_MetroTouch .rgHeaderWrapper a
{
	text-decoration:none;
}

.RadGrid a, .RadToolTip a  {
    color: #00377a !important;
    text-decoration: none;
}
.RadGrid a:hover, .RadToolTip a:hover,.RadGrid .rgHeader a:hover {
     
    text-decoration: underline;
}

/* End ASI overridess */
body 
{
	font-family: 'Lora', serif;
	font-size:16px;
	line-height:1.4em;
	background-color:#f0f0f0;
	
}
.container, .header-container, .SliderPage1,#hd
{
	background-color:#fff!important;
}
#hd ,#ft,.HomePageFullWidthArea{
    margin-left: auto;
    margin-right: auto;
    max-width: 1170px;
   
}
#hd ,#ft
{
	 padding-left: 15px;
    padding-right: 15px;
}

#masterContentArea {
    margin-top: 0px;
	padding-top:10px;
}
h1
{
	font-family: 'Lora', serif;
	font-size:48px;
	margin-top:6px;
	margin-bottom:20px;
	color:#00377a;
	font-weight:bold;
}
.panel-title
{
    border-bottom: medium none !important;
    border-top: 3px solid #000;
    display: block;
    padding-bottom: 10px;
    padding-top: 25px;
   
    width: 100%;
}
h2,h2.panel-title 
{
	font-family: 'Lora', serif;
	font-size:36px;
	line-height:40px;
	margin-top:16px;
	margin-bottom:6px;
	color:#00377a;
	font-weight:bold;
}
h3,.panel-title
{
	font-family: 'Lora', serif;
	font-size:26px;
	
	margin-top:20px;
	margin-bottom:8px;
	color:#000;
	font-weight:bold;
}
h4
{
	font-family: 'Lora', serif;
	font-size:20px;
	line-height:26px;
	margin-top:10px;
	margin-bottom:6px;
	color:#000;
	font-weight:bold;
}
h5
{
	font-family: 'Lora', serif;
	font-size:18px;
	line-height:24px;
	margin-top:10px;
	margin-bottom:6px;
	color:#000;
	font-weight:bold;
}
p
{
	font-family: 'Lora', serif;
	font-size:16px;
	margin-top:8px;
	margin-bottom:10px;
	color:#000;
	
}
p  > a
{
	color:#72002b;
	text-decoration:none;
	
}
p  > a:hover
{
	color:#e67f2b;
	text-decoration:underline;
}

p.small
{
	font-size:13px;
	line-height:17px;
	margin-top:8px;
	margin-bottom:10px;
	
}

h2.panel-title
{
	border:none!important;
}
a.MainLink
{
	color:#72002b;
	text-decoration:none;
	font-size:19px;
	font-weight:bold;
	margin-top:10px;
}

a.MainLink:hover
{
	text-decoration:underline;
}
/*
	Colors: 
	Auxillary Bar 	#545454
	
*/

#masterHeaderImage {
    background-size: 240px auto;
    height: 80px;
    margin-top: 10px;
    width: 240px;
}

.header-container > .nav-auxiliary a {
    color: #545454;
	text-decoration:none;
	text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}
.header-container > .nav-auxiliary a:hover {
    
	text-decoration:underline;
}
.navbar-header.nav-auxiliary > .header-social
{
	display:none;
}

.header-search > #SimpleSearchBlock input
{
	border-radius:0px;
}

.search-field {
    background-position: right -18px !important;
    background-repeat: no-repeat;
    background-size: 18px auto;
    border-color: #545454;
    color: #545454;
    height: auto !important;
    padding: 0 25px 0 10px !important;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}


.nav-auxiliary .NavigationListItem {
    border-left: 2px solid #868686;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.35);
}


.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink
{
	
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	color:#00377a;
	padding: 10px 14px 18px 14px;
	font-family: 'Lora', serif;
}

.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink
{
	background-color:#172759;
	color:#fff!important;
	
	
}
.rmResponsive .rmSlide,.RadMenu.rmResponsive .rmGroup
{
	background-color:#172759;
	padding-top:5px;
}
.RadMenu.rmResponsive .rmRootLink:hover,
.RadMenu.rmResponsive .rmRootLink:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink {
  /* root item hover and focus styles */
  background-color:#172759;
  color: #fff!important;
}

.rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rsmLink {
    color: #fff;
    margin-right: 2em;
	padding-top:3px;
	padding-bottom:3px;
	
}

.rmResponsive .rmSlide .rmFocused > .rmLink,
.rmResponsive .rmSlide .rmSelected > .rmLink,
.rmResponsive .rmSlide .rsmSelected > .rsmLink,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink, .rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus,
.rmResponsive .rmSlide .rsmLink:hover,
.rmResponsive .rmSlide .rsmLink:focus,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus  
{
  background-color: transparent;
  color: #e67f2b;
}


.has-secondary-col.col-on-right .col-secondary {
    display: none;
    float: right;
}

.has-secondary-col.col-on-right .col-primary
{
	margin-right:0%;
	width:100%;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink::after {
    background: #172759 none repeat scroll 0 0;
    bottom: 35%;
    content: "";
    height: 40%;
    left: -2px;
    position: absolute;
    width: 2px;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem.rmFirst > .rmLink:after 
{
	width:0px!important;
}
.nav-primary {
    margin-top: 25px;
}


.header {
    border-bottom: 20px solid #004a8d;
    padding-bottom: 0px;
}
.header-container
{
	padding-left:0px;
	padding-right:0px;
}

.footer-content{
	background-color:#e2e2e2;
	padding-bottom:25px;
}
#masterContentArea .FullRow.GrayBack {
    background-color: #e2e2e2;
  
   
}
#masterContentArea  .PromoBox .OrangeOverLay
{
	bottom:57px;
}
.FullRow.RightBar  .PromoBox .OrangeOverLay
{
	bottom:100px!important;
}
.TaggedListPanel .ThirdRow h3
{
	color:#00377a;
	border-top:3px solid #000;
	text-transform:uppercase;
	font-size:25px;
}
#ft{
	padding-left:0px;
	padding-right:0px;
	display:block;
	
}
.jcImageDiv 
{
	max-height:250px;
	float:left;
}
.jcImageDiv  .RightCol {
    float: right;
    max-width: 70%;
    text-align: left;
	margin-top:1%;
}
.jcImageDiv  span img {
   
    width: 22%;
}
.jcImageDiv  p,.jcImageDiv  strong
{
	
}
.BlockTLItem
{
	display:inline-block;
}
#jcimageDiv  strong
{
	display:inline;
}
.TaggedListPanel .ThirdRow {
    height: 250px;
    margin-left: 1%;
    margin-right: 1%;
    width: 31%;
}
.TaggedListPanel .ThirdRow  a
{
	font-weight:bold;
	margin-top:10px;
}
.FullRow.GrayBack
{
	padding:15px;
}
.FullRow.GrayBack .PromoBox
{
	padding:15px;
	
}
.FullRow.GrayBack {
    text-align: center;
    width: 100%;
}
.FullRow.GrayBack .ThirdRow
{
	width:33%;
}
.footer-content .container
{
	background-color:#e2e2e2!important;
}

.OrangeOverLay a.TextOver
{
	text-transform:uppercase;
	font-size:18px;
	color:#FFF;
	line-height:1.3em;
	text-decoration:none;
}
.OrangeOverLay a.TextOver:hover
{
	text-decoration:underline;
}
.PromoBox img {
    min-width: 340px;
    opacity: 0.8;
}
.PromoBox img:hover {
	
	opacity:1.0;
}


.footer-nav-copyright,.footer-nav-copyright .container {
    background-color: #00377a!important;
    color: #fff;
}
.footer-nav-copyright .NavigationUnorderedList, .footer-nav-copyright .footer-copyright {
    float: left;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    width: 80%;
}
.footer-nav-copyright .NavigationUnorderedList
{
	padding-bottom:20px;
}
.footer-nav-copyright a, .footer-nav-copyright a:visited
{
	
	text-decoration:none;
	
}
.footer-nav-copyright .NavigationUnorderedList .NavigationListItem 
{
	border-left:1px solid #fff;
}
.footer-nav-copyright .NavigationUnorderedList li:first-child
{
	border-left:none!important;
}
.footer-nav-copyright a
{
	text-decoration:none;
}

.footer-nav-copyright a:hover
{
	text-decoration:underline;
}

.OrangeOverLay h2, .OrangeOverLay h3 {
    color: #fff !important;
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 24px;
    margin-bottom: 6px;
    margin-top: 12px !important;
    text-transform: uppercase;
}

.footer-copyright .FullRow h2
{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	margin-bottom:6px;
	margin-top: 12px;
	border-bottom:none;
	text-align:center;
}
.footer-copyright p
{
	text-align:center;
	color:#fff;
	margin-bottom:25px;
}
.footer-copyright p.footInfo
{
	font-weight:normal;
	font-size:18px;
	
}
.footer-copyright p.footInfo a
{
	color:#fff;
}
/* Member Page Work */

.jcRightProfile 
{
	padding-top:1em;
	
}
.jcCenterProfile 
{
	padding-top:0px;
	
}
.jcCenterProfile .PanelField
{
	padding-top:0px;
	padding-bottom:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#232323;
	
}
.jcCenterProfile .ReadOnly.PanelField.Top
{
	line-height:0em;
}
.jcCenterProfile .ReadOnly.PanelField.Top .Label
{
	display:none;
}
.jcCenterProfile .ReadOnly.PanelField.Left .Label
{
	display:block;
	color: #004a8d;
	text-transform:uppercase;
}
.jcCenterProfile .ReadOnly.PanelField.Left .PanelFieldValue
{
	width:100%;
}
.jcCenterProfile .ReadOnly.PanelField .PanelFieldValue
{
	line-height:30px;
}
.jcCenterProfile div[id$='divContactName']
{
	display:none;
}
.jcCenterProfile a.PanelField,.jcCenterProfile .StandardPanel  a 
{
	color:#49a8ff;
}
.jcCenterProfile .StandardPanel  a 
{
	font-size:14px;
}


.jcCenterProfile .panel-body
{
	font-family: 'Open Sans', sans-serif;
	padding-top:0px;
	padding-bottom:0px;
}

.jcCenterProfile .PanelFieldValue .SectionLabel {
    font-family: 'Lora', serif;
    font-size: 36px;
    color: #004a8d;
    font-weight: 200;
    
}
.jcCenterProfile div[id$='divContactName']
{
	border-top: 1px solid #d9d9d9;
	padding-top: .5em;
}

.jcCenterProfile div[id$='divAddressBreak']
{
	border-top: 1px solid #d4d4d4;
	height: 1px;
	margin-top: 10px;
	padding-bottom: 10px;
}
.jcLeftProfile
{
	padding-top:.5em;
	text-align:center;
}
.jcLeftProfile .PromoBox
{
	padding:0em;
	border: 1px solid #d4d4d4;
}
.jcLeftProfile .PromoBox img
{
	min-width:99%;
	max-width:100%;
}
.jcLeftProfile .PromoBox .panel-body
{
	padding:.25em;
}
.jcLeftProfile .panel-heading-options .rbImageButton, .jcLeftProfile .PanelHeadOptions .rbImageButton {
    position: absolute;
    top: 1.5em;
    right: 2.5em;
    background-image: url(images/eventsearch/bu_profileedit.png) !important;
    background-size: 100%;
    height: 30px;
    width: 30px;
    background-position: 0px 0px;
	z-index:1;
	
}
.jcLeftProfile .panel-heading-options .rbImageButton:hover, .jcLeftProfile .PanelHeadOptions .rbImageButton:hover
{
	background-image: url(images/eventsearch/bu_profileedit_roll.png) !important;
}

.jcRightProfile h2.PanelTitle
{
	display: block;
	color: #004a8d;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif!important;
	font-size: 18px;
	font-weight:bold;
}
h4, .h4, .SectionLabel
{
	color:#004a8d;
	font-family: 'Lora', serif;
}
.jcRightProfile
{
	margin-top:1em;
}

.jcRightProfile .RadTreeView.GLE a
{
	color:#232323;
}
.jcRightProfile .RadTreeView.GLE a:hover
{
	background-color:#004a8d;
	color:#fff;
}

.jcMemberAlerts
{
	margin-top:1%;
	border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		-webkit-box-shadow: 0px 3px 3px 1px rgba(227,227,227,1);
		-moz-box-shadow: 0px 3px 3px 1px rgba(227,227,227,1);
		box-shadow: 0px 3px 3px 1px rgba(227,227,227,1);
	border-top:7px solid #004a8d;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='f2f2f2',GradientType=0 ); 
		
	}
.jcMemberAlerts .panel-body
{
	padding:0px;
}
.jcMemberAlerts h3
{
	margin-top:10px;
	margin-bottom:5px;
	font-size:22px;
	color:#004a8d;
}
.jcMemberAlerts p 
{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#232323;
	margin-top:0px;
}
.jcMemberAlerts li
{
	display:inline;
}
.TextButton.MemberPage
{


	font-weight: bold;
	padding: 10px 20px 10px 20px;
	font-family: 'Open Sans', sans-serif;
	background: #6caeff; /* Old browsers */
	background: -moz-linear-gradient(top, #6caeff 0%, #00377a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #6caeff 0%,#00377a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #6caeff 0%,#00377a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6caeff', endColorstr='00377a',GradientType=0 ); 
	
}
.TextButton.MemberPage:hover
{
	color:#fff!important;
	background: #71b7f8; /* Old browsers */
	background: -moz-linear-gradient(top, #71b7f8 0%, #63a8ec 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #71b7f8 0%,#63a8ec 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #71b7f8 0%,#63a8ec 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71b7f8', endColorstr='63a8ec',GradientType=0 ); 
}

.FullRow.jcMemberPage {
    text-align: center;
    width: 100%;
    padding-left: 2%;
	padding-top:2%;
}
.FullRow.jcMemberPage .QuarterRow
{
	text-align:center;
}
.FullRow.jcMemberPage .QuarterRow .CommunityLink,
.FullRow.jcMemberPage .QuarterRow .NewsLink,
.FullRow.jcMemberPage .QuarterRow .ResourcesLink,
.FullRow.jcMemberPage .QuarterRow .EventsLink,
.FullRow.jcMemberPage .QuarterRow .ChapterLink,
.FullRow.jcMemberPage .QuarterRow .SectionsLink,
.FullRow.jcMemberPage .QuarterRow .DirectoryLink,
.FullRow.jcMemberPage .QuarterRow .BenefitsLink {
    min-height: 176px;
    min-width: 176px;
    
    content: " ";
    background-repeat: no-repeat;
    display: block;
    background-position: 50% top;
	font-family: 'Open Sans', sans-serif;
	padding-top: 8.25em;
	padding-bottom: 2em;
	font-size:22px;
	text-transform:uppercase;
	color:#004a8d;
}
.FullRow.jcMemberPage .QuarterRow .CommunityLink
{
	background-image: url(/images/EventSearch/bu_community.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .NewsLink
{
	background-image: url(/images/EventSearch/bu_news.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .ResourcesLink
{
	background-image: url(/images/EventSearch/bu_resources.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .EventsLink
{
	background-image: url(/images/EventSearch/bu_events.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .ChapterLink
{
	background-image: url(/images/EventSearch/bu_Chapters.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .SectionsLink
{
	background-image: url(/images/EventSearch/bu_sections.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .DirectoryLink
{
	background-image: url(/images/EventSearch/bu_directories.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .BenefitsLink
{
	background-image: url(/images/EventSearch/bu_benefits.png) !important;
}

.FullRow.jcMemberPage .QuarterRow .CommunityLink:hover
{
	background-image: url(/images/EventSearch/bu_community_roll.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .NewsLink:hover
{
	background-image: url(/images/EventSearch/bu_news_roll.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .ResourcesLink:hover
{
	background-image: url(/images/EventSearch/bu_resources_roll.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .EventsLink:hover
{
	background-image: url(/images/EventSearch/bu_events_roll.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .ChapterLink:hover
{
	background-image: url(/images/EventSearch/bu_Chapters_roll.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .SectionsLink:hover
{
	background-image: url(/images/EventSearch/bu_sections_roll.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .DirectoryLink:hover
{
	background-image: url(/images/EventSearch/bu_directories_roll.png) !important;
}
.FullRow.jcMemberPage .QuarterRow .BenefitsLink:hover
{
	background-image: url(/images/EventSearch/bu_benefits_roll.png) !important;
}



/* Home page work */



.jcHomeHeaders h2.panel-title
{
	
display: block;
padding-bottom: 10px;
padding-top: .5em;
width: 100%;
font-family: 'Lora', serif;
font-size: 26px;
margin-top: 0;
margin-bottom: 8px;
color: #000;
font-weight: bold;
}

.jcHomeHeaders .panel-body
{
	padding:0px;
	
}

.jcHomeHeaders .panel-heading.Distinguish
{
	border-bottom: medium none !important;
border-top: 3px solid #000;
padding:0px;

}

.jcHomeHeaders .FullRow.NewsRow a
{
	font-size:20px!important;
	font-weight:bold;
}
.jcHomeHeaders .FullRow.NewsRow p a 
{
	font-size:16px;
	font-weight:400;
}

.FullRow.NewsRow strong,.FullRow.NewsRow b
{
	font-weight: bold;
	border-right: 2px solid #333;
	padding-right: 7px;
}
.jcHomeIQA .RadGrid.RadGrid_MetroTouch .rgRow td, .jcHomeIQA .RadGrid.RadGrid_MetroTouch .rgRow td:first-child
{
	padding: 0px;
}

.jcHomeIQA .RadGrid_MetroTouch .rgRow td, .jcHomeIQA .RadGrid_MetroTouch .rgAltRow td
{
	border:none;
}
.jcHomeIQA .EventOutput
{
	padding-left:0px;
	
}

.EventOutput a
{
	color: #72002b!important;
	text-decoration: none;
	font-size:18px;
	font-weight:bold;
}
.EventOutput a.TextButton
{
	color:#fff!important;
}
.EventOutput .MyImage
{
	margin-top:.5em;
	margin-bottom:.5em;
	
}
.EventOutput .MyDetails
{
	
	margin-bottom:20px;
	
}
.EventOutput .MyDetails a,.EventOutput .MyDetails b,.EventOutput .MyDetails strong
{
	margin-top:.5em;
	display:inline-block;
	
}
.EventOutput .MyDetails p
{
	font-style:italic;
}
.EventOutput .MyDetails p a {
    margin-bottom: .5em;
    font-size: 13px;
    padding-right: 10px;
    font-style: normal;
    line-height: 17px;
    padding-bottom: 2px;
    border-right: 1px solid #333;
	font-family: 'Lora', serif;
}
.jcHomeIQA  .RadGrid_MetroTouch .rgAltRow
{
	background-color:#fff;
}

.jcHomeIQA .FullRow.EventOutput {
   
    border-bottom: 2px solid #d4d4d4;
}
.jcHomeIQA .FullRow.EventOutput .MyImage img
{
	min-width:70%;
}
.EventOutput .MyDetails p a.jcLastOne
{
	padding-left:10px;
	border-right:none;
	
}

.jcHomeIQA .TitleBarCaption {
    border-bottom: medium none !important;
    border-top: 3px solid #000;
    display: block;
    padding: 0px;
    margin-top: 1.25em;
    width: 100%;
}

.jcHomeIQA .TitleBarTitle h2.PanelTitle {
    font-family: 'Lora', serif;
    font-size: 26px;
    padding-top: .6em;
    padding-bottom: .6em;
    color: #000;
    font-weight: bold;
    display: block;
}
.jcHomeIQA .rgHeader
{
	display:none;
}
.jcHomeIQA .RadGrid_MetroTouch
{
	border:none;
}
.jcHomeIQA .panel-body
{
	padding:0px;
}
 
.HomePageFullWidthArea
{
	margin-bottom:-85px;
}
.FullRow.HomeTop {
    background-color: #fff;
    margin-left: 25px;
    max-width: 1090px;
    padding-top: 25px;
    width: 100%;
}
.FullRow.HomeTop .ThirdRow {
    border-top: 3px solid #000;
    margin-left: 2.5%;
    margin-right: 2.5%;
    
    padding-top: 15px;
    width: 28%;
}
.FullRow.HomeTop  .ThirdRow a.BlackTop
{
	
	font-family: 'Lora', serif;
	font-size:36px;
	line-height:40px;
	margin-top:16px;
	margin-bottom:6px;
	color:#00377a;
	font-weight:bold;
	text-decoration:none;
}
.FullRow.HomeTop  .ThirdRow a.BlackTop:hover
{
	text-decoration:underline;
}
.FullRow.HomeImage {
    display: block;
    height: 400px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.FullRow.HomeImage img {
    
    position: relative;
    top: -20%;
    vertical-align: top;
    width: 100%;
}
.FullRow.HomeImage .HomeOverlay {
    
    padding-left: 5%;
    position: absolute;
    top: 215px;
    width: 70%;
}
.FullRow.HomeImage .HomeOverlay p {
    color: #fff !important;
    margin-bottom: 22px;
    margin-top: 22px;
	width:75%;
	font-size:17px;
}
.FullRow.HomeImage .HomeOverlay h3
{
	color:#fff!important;
	font-size:22px;
	
}
.FullRow.HomeImage .HomeOverlay .Buttons
{
	margin-top:10px;
}
.jcPromoBox .item.active
{
	/*filter: brightness(50%);
	-webkit-filter: brightness(50%);
	-moz-filter: brightness(50%);
	-o-filter: brightness(50%);
	-ms-filter: brightness(50%);*/
}

/*
    font-family: 'Lora', serif;

    font-family: 'Open Sans', sans-serif;
*/
.jcPromoBox .carousel-caption {
    bottom: auto;
    filter: brightness(220%);
    padding-top: 0;
    text-shadow: 2px 2px 2px #000;
	font-family: 'Open Sans', sans-serif;
}
.jcPromoBox .carousel-indicators
{
	bottom:0;
	display:none;
}
.jcPromoBox .carousel-caption h3 {
    color: #3db83d;
    font-size: 22px;
    letter-spacing: 3px;
    line-height: 1em;
    margin-bottom: .25em;
    margin-top: 1em;
    text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.jcPromoBox .jcPromo1 .carousel-caption h3
{
	color: #000;
	text-shadow:none;
}
.jcPromoBox .jcPromo2 .carousel-caption h3
{
	color: #edab00;
	text-shadow:none;
}
.jcPromoBox .jcPromo3 .carousel-caption h3
{
	color:#133783;
	text-shadow:none;
}
.jcPromoBox .carousel-caption h1{
	
	text-transform:uppercase;
	color:#fff;
	font-size:36px;
	margin-top:5px;
	margin-bottom:5px;
	line-height:1.3em;
	font-weight:bold;
	letter-spacing: 2px;
	font-family: 'Open Sans', sans-serif!important;
}
.jcPromoBox .carousel-caption p{
	
	text-transform:none;
	color:#fff;
	font-size:18px;
	margin-top:5px;
	margin-bottom:5px;
	line-height:1.3em;
	font-weight:bold;
	font-size:17px;
	font-family: 'Open Sans', sans-serif;
	
}
.jcPromoBox .jcPromo1 .carousel-caption p,.jcPromoBox .jcPromo3 .carousel-caption p
{
	text-shadow:none;
	color:#133783;
	font-family: 'Open Sans', sans-serif;
}
.jcPromoBox .jcPromo2 .carousel-caption p
{
	text-shadow:none;
	
	font-family: 'Open Sans', sans-serif;
}
.jcPromoBox .jcPromo2 .carousel-caption h2{
	
	text-transform:uppercase;
	color:#fff;
	font-size:36px;
	margin-top:5px;
	margin-bottom:5px;
	line-height:1.3em;
	font-weight:bold;
	letter-spacing: 2px;
	font-family: 'Lora', serif!important;
}
.TextButton.BigRed
{
	 border: 1px solid #9b1634;
	 background-image: -webkit-linear-gradient(top, #72002b, #590022);
	  background-image: -moz-linear-gradient(top, #72002b, #590022);
	  background-image: -ms-linear-gradient(top, #72002b, #590022);
	  background-image: -o-linear-gradient(top, #72002b, #590022);
	  background-image: linear-gradient(to bottom, #72002b, #590022);
	  font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.5px;
    padding: 2.5% 10%;
    text-transform: uppercase;
}


.TextButton.BigRed:hover
{
	background-image: -webkit-linear-gradient(top, #9a0036, #770029);
	background-image: -moz-linear-gradient(top, #9a0036, #770029);
	background-image: -ms-linear-gradient(top, #9a0036, #770029);
	background-image: -o-linear-gradient(top, #9a0036, #770029);
	background-image: linear-gradient(to bottom, #9a0036, #770029);
	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
	color:#fff;

}
.TextButton.BigBlue
{
	border: 1px solid #184370;
	background-image: -webkit-linear-gradient(top, #172759, #121e45);
	background-image: -moz-linear-gradient(top, #172759, #121e45);
	background-image: -ms-linear-gradient(top, #172759, #121e45);
	background-image: -o-linear-gradient(top, #172759, #121e45);
	background-image: linear-gradient(to bottom, #172759, #121e45);
	font-size: 20px;
	font-weight: 600;
	letter-spacing: -0.5px;
	padding: 2.5% 10%;
	text-transform: uppercase;
}
.TextButton.BigBlue:visited
{
	color:#fff;
}

.TextButton.BigBlue:hover
{
	background-image: -webkit-linear-gradient(top, #083b75, #062d5b);
	background-image: -moz-linear-gradient(top, #083b75, #062d5b);
	background-image: -ms-linear-gradient(top, #083b75, #062d5b);
	background-image: -o-linear-gradient(top, #083b75, #062d5b);
	background-image: linear-gradient(to bottom, #083b75, #062d5b);
	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
	color:#fff;

}
.jcPromoBox .carousel-caption
{
	
}
.FullRow.NewsRow 
{
    
    margin-top: 25px;
    padding-left: 0;
    width: 100%;
}

.FullRow.NewsRow a.noShow
{
	padding-bottom:15px;
	display:block;
}
.FullRow.NewsRow a.noShow img {
    max-height: 160px;
    object-fit: cover;
    width: 100%;
}
.Story 
{
	margin-top:5px;
	margin-bottom:5px;
	color:#e67f2b;
	font-style:italic;
	line-height:1.75em;
}
.Story strong
{
	color:#000;
	font-style:normal;
}
.Story em
{
	color:#000;
	margin-top:5px;
	margin-bottom:5px;
}
.Story a.SmallRed {
    border-left: 1px solid #000;
    color: #72002b;
    font-style: normal;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
}
.Story a.SmallRed.NoBorder
{
	border-left:none;
	padding-left:0px;
}
.Story a.SmallRed:hover
{
	text-decoration:underline;
}
.jcPromoBox {
    margin-left: auto;
    margin-right: auto;
    
}
.FullRow.RightBar
{
	margin-top:50px;
}
.FullRow.ThinBorderBottom
{
	border-bottom:1px solid #ccc;
	padding-bottom:10%;
}
.FullRow.RightBar .PromoBox .OrangeOverLay {
    background-color: rgba(230, 127, 43, 0.7);
    bottom: 105px;
    color: #fff;
    max-height: 110px;
    min-height: 90px;
    min-width: 100%;
    padding-left: 10px;
    padding-right: 15px;
    position: relative;
	max-width:340px;
}
/*
Blue: Web #00377a
Orange: Web #e67f2b (we already have this one)
Green Web #48773c

*/

.ThirdRow.PromoBox2 .OrangeFullOver {
    background-color: transparent;
    bottom: 25em;
    color: #fff;
    min-height: 175px;
    min-width: 99%;
    padding-left: 10px;
    padding-right: 15px;
    position: relative;
    max-width: 340px;
    color: #fff;
    padding: 1em;
}
.PromoBox .BlueOverLay {
    background-color: rgba(0, 55, 122, 0.9);
    bottom: 175px;
    color: #fff;
    
    min-height: 175px;
    min-width: 96%;
    padding-left: 10px;
    padding-right: 15px;
    position: relative;
    max-width: 340px;
	color:#fff;
	padding:1em;
}
.PromoBox .OrangeOverLay2 {
    background-color: rgba(230, 127, 43, 0.9);
    bottom: 175px;
    color: #fff;
    
    min-height: 175px;
    min-width: 96%;
    padding-left: 10px;
    padding-right: 15px;
    position: relative;
    max-width: 340px;
	color:#fff;
	padding:1em;
}
.PromoBox .GreenOverLay {
    background-color: rgba(0, 122, 55, 0.9);
    bottom: 175px;
    color: #fff;
    
    min-height: 175px;
    min-width: 96%;
    padding-left: 10px;
    padding-right: 15px;
    position: relative;
    max-width: 340px;
	color:#fff;
	padding:1em;
}


.PromoBox .OrangeOverLay {
    background-color: rgba(230, 127, 43, 0.7);
    bottom: 30px;
    color: #fff;
    max-height: 100px;
    
    min-height: 100px;
    padding-left: 10px;
    padding-right: 15px;
    width:29.7%;
    position: absolute;
    min-width: 340px;
}
.OrangeOverLay p 
{
    color: #fff;
    font-size: 12px;
    margin: 0;
}
.ThirdRow.PromoBox2 .OrangeFullOver h2
{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	border-bottom:none;
	color:#fff;
	font-size:38px;
}
.ThirdRow.PromoBox2 .OrangeFullOver p
{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	border-bottom:none;
	color:#fff;
	font-size:18px;
}
.ThirdRow.PromoBox2 .OrangeFullOver p.jcBigger
{
	font-size:22px;
}
.PromoBox .BlueOverLay h2,.PromoBox .GreenOverLay h2 {
    font-family: 'Open Sans', sans-serif!important;
    color: #fff;
    display: inline;
    font-weight: 400;
    margin-top: 0px;
    background-image: url(images/eventsearch/bu_arrow_blue.png);
    background-position: 100%;
    background-repeat: no-repeat;
    padding-right: 15%;
	border-bottom:none;
}
.PromoBox .OrangeOverLay2 h2 {
    font-family: 'Open Sans', sans-serif!important;
    color: #fff;
    display: inline;
    font-weight: 400;
    margin-top: 0px;
    background-image: url(images/eventsearch/bu_arrow_orange.png);
    background-position: 100%;
    background-repeat: no-repeat;
    padding-right: 15%;
	border-bottom:none;
}

.PromoBox .BlueOverLay h2:hover,.PromoBox .BlueOverLay:hover,.ThirdRow.PromoBox a:hover.ThirdRow.PromoBox2 a:hover
{
	
	text-decoration:none!important;
}
.ThirdRow.PromoBox,.ThirdRow.PromoBox2
{
	max-height:25em;
	width:33%;
}
.PromoBox .BlueOverLay p,.PromoBox .OrangeOverLay2 p,.PromoBox .GreenOverLay p
{
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	margin-right:25px;
	
}

.PromoBox .BlueOverLay h2:hover,.PromoBox .GreenOverLay h2:hover,.PromoBox .OrangeOverLay2 h2:hover,.PromoBox .BlueOverLay p:hover,.PromoBox .GreenOverLay p:hover,.PromoBox .OrangeOverLay2 p:hover
{
	color:#6caeff;
}

.FullRow.RightBar .PromoBox img
{
	min-width:100%;
	max-width:340px;
	
}
.FullRow.RightBar
{
	margin-bottom:-90px;
}
.RightBar .OrangeOverLay h2, .RightBar .OrangeOverLay h3 {
    border-bottom: medium none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    
    padding-top: 6px;
    text-transform: uppercase;
}
.Red
{
	color:#72002b!important;
	border-bottom:none!important;
}
a 
{
	color:#72002b;
	text-decoration:none;
}
a:hover
{
	color:#e67f2b;
	text-decoration:underline;
}
a.noShow:hover
{
	color:#6caeff;
	text-decoration:none;
}
.PromoBox2 a.noShow:hover
{
	color:#FFF;
	text-decoration:none;
}
/* Standard Style Overriedes */
.SignIn input[type="submit"], .SignIn input[type="text"], .SignIn input[type="password"]
{
	width:auto!important;
	
}
.PanelField label, .PanelField .Label,.SignIn
{
	width:auto!important;
}
.SignIn
{
	max-width:100%;
	
}
.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    background-color: #871139;
    border-color: transparent;
    color: #fff;
}
.btn:hover, .btn:focus, .btn:active, .btn:visited,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButton:visited,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.TextButtonWithImage:visited,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
.ruButton:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active,
.RadGrid input.TextButton:visited
{
	background-color: #ed9237;
	color: #871139;
}
.TextButtonWithImage:focus, .TextButton:visited,.TextButton:focus,.TextButton:visited,.RadGrid input.TextButton:visited,
#masterHeaderActionArea a:visited, .ruButton:visited
{
	color:#fff;
}
.nav-auxiliary .nav-aux-cart .cartCenter 
{
    
    background-color: #184370;
	
}

@media (max-width: 1065px) 
{
	.FullRow.BigLink, .FullRow.SmallTxt, .FullRow.RegLink
	{
		min-width:50%;
		max-width: 75%;
	}
	.jcEventSearch2 .PanelField label
	{
		width:160px;
		font-size:18px;
	}
	
}

@media (max-width: 965px) 
{
	.jcEventSearch2
	{
		
		background-size: 100% 370px;
		background-repeat: no-repeat;
	}

}
@media (max-width: 769px) 
{
	.navbar-toggle.collapsed,.navbar-toggle:hover, .navbar-toggle:focus,.nav-auxiliary .nav-aux-button .NavigationLink {
		background-color: #184370!important;
	}

	.navbar-collapse 
	{
		background-color: #d5d5d5;
		z-index: 1000000;
		position: relative;
	}

	.FullRow.HomeImage
	{
		height:auto;
	}
	.FullRow.HomeImage .HomeOverlay 
	{
		padding-left: 5%;
		position: absolute;
		top: 115px;
		width: 90%;
	}

	.PromoBox img 
	{
		min-width: 100%;
		
	}
	.nav-auxiliary .NavigationListItem
	{
		border-left:none;
	}
	.PromoBox .OrangeOverLay {
		 background-color: rgba(230, 127, 43, 0.7);
    bottom: 100px;
    color: #fff;
    max-height: 110px;
    min-height: 90px;
    min-width: 100%;
    padding-left: 10px;
    padding-right: 15px;
    position: relative;
	}
	.OrangeOverLay p 
	{
		color: #fff;
		font-size: 12px;
		margin: 0;
	}

	.FullRow.GrayBack .ThirdRow
	{
		width:99%;
		
	}
	
	.TextButton.BigRed,.TextButton.BigBlue
	{
		
		 font-size: 18px;
		font-weight: 600;
		letter-spacing: -0.5px;
		padding: 2.5% 5%;
		text-transform: uppercase;
	}
	.FullRow.HomeTop  .ThirdRow a.BlackTop
	{
		font-size:28px;
	}
	.FullRow.HomeTop
	{
		margin-left:0px;
	}
}
@media (max-width: 580px) 
{
	.FullRow.HomeImage .HomeOverlay p
	{
		display:none;
	}
	.FullRow.BigLink, .FullRow.SmallTxt, .FullRow.RegLink
	{
		min-width:50%;
		max-width: 65%;
	}
	.jcEventSearch2 .rgMasterTable .FullRow.BigLink a
	{
		font-size:24px;
	}
	
	.jcPromoBox .carousel-caption h3
	{
		letter-spacing:2px;
		font-size:18px;
	}
	.carousel-caption
	{
		left:6%;
		right:6%;
	}
	.jcPromoBox .carousel-caption h1
	{
		font-size:24px;
	}
	
			
	.FullRow.HomeImage .HomeOverlay {
		/* padding-left: 5%; */
		position: absolute;
		top: 170px;
		width: 100%;
	}
	.FullRow.HomeImage .HomeOverlay h3
	{
		font-size:18px;
	}
	.TextButton.BigRed,.TextButton.BigBlue
	{
		
		 font-size: 14px;
		font-weight: 400;
		letter-spacing: -0.5px;
		padding: 1% 2%;
		text-transform: uppercase;
	}
	.FullRow.HomeTop .ThirdRow,.ThirdRow
	{
		width:95%;
	}
	.FullRow.GrayBack .ThirdRow
	{
		margin-bottom:-10%;
		
	}
}
